@font-face {
  font-family: "GT Super Text";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/assets/fonts/lab/GT-Super-Text-Book.woff") format("woff");
}

@font-face {
  font-family: "Libre Franklin";
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url("/assets/fonts/lab/LibreFranklin-VariableFont_wght.ttf") format("truetype");
}

@font-face {
  font-family: "Libre Franklin";
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url("/assets/fonts/lab/LibreFranklin-VariableFont_wght.ttf") format("truetype");
}

@font-face {
  font-family: "Libre Franklin";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/assets/fonts/lab/LibreFranklin-VariableFont_wght.ttf") format("truetype");
}

:root {
  --colors-accentTwo: #5C91F7;
  --colors-error: #EB5757;
  --colors-inputBorder: #2F558E80;
  --colors-primaryRegular: #2f558e;
  --colors-secondary: #FFF;
  --colors-accentOne: #44C3BA;
  --colors-background: #1B3358;
  --colors-success: #219653;
  --colors-accentThree: #8EB3F1;
  --colors-contrastText: #EFEFEF;
  --colors-iconColor: #44C3BA;
  --colors-inputFill: #2F558E80;
  --colors-primaryDark: #243F69;
  --font-size-button: 11px;
  --font-size-tableBody: 12px;
  --font-size-bodySml: 10px;
  --font-size-h1: 28px;
  --font-size-bodyLrg: 16px;
  --font-size-h2: 16px;
  --font-size-h3: 16px;
  --font-size-body: 14px;
  --font-size-h4: 16px;
  --font-size-h5: 16px;
  --font-size-tableHead: 12px;
  --letter-spacing-navigation: 4px;
  --border-radius-sm: 0;
  --border-radius-lg: 0;
  --border-radius-xl: 0;
  --border-radius-full: 9999px;
  --border-radius-md: 0;
  --border-radius-button: 8px;
  --border-radius-input: 8px;
  --border-radius-inputLrg: 12px;
  --border-radius-tiles: 12px;
  --font-family-body: Libre Franklin;
  --font-family-heading2: GT Super Text;
  --font-family-heading: Libre Franklin;
}